main, h1{ padding: 1em;}

h1, p{
  color: orangered;
}

li{
  list-style: none;
}

html{
  background-color: lightgray;
}

li.navig{
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.navig{
  text-decoration: none;
  color: orangered;
}

.navig:hover{
  background-color: orangered;
  color: gainsboro;
  transition: 0.5s ease;
}


img{
  height: 10rem;
  width: auto;
  border-radius: 10%;
  box-shadow:rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

main p{
  background-color: gainsboro;
}

main li{
  border: thin solid black;
  padding: 1em;
  background-color: gainsboro;
}

footer{
  border: thin solid black;
}